.gridHeaderBand
{
	background-image: url(./images/orange_header_bg_slice_2.gif);
	background-repeat: repeat-x;
	font-weight:bold;	
	background-color: #FFFFFF;
	color: #000000;
}

.gridHeader
{
	background-image: url(./images/orange_header_bg_slice.gif);
	background-repeat:repeat-x;
	font-weight:bold;	
	background-color: #FFFFFF;
	color: #000000;
}

.gridHeaderSimple
{
	background-image: url(./images/orange_header_bg_slice_simple.gif);
	background-repeat:repeat;
	font-weight:bold;	
	background-color: #FFFFFF;
	color: #000000;
}

.gridHeader_blue
{	
	font-weight:bold;	
	background-color: Blue;
	color: White;
}


.gridCenteredHeader
{
	background-image: url(./images/orange_header_bg_slice.gif);
	background-repeat:repeat-x;
	font-weight:bold;	
	background-color: #FFFFFF;
	text-align:center;
	color: #000000;
}

.gridRow
{
	background-color: #FFFFFF;
	color: #606060;
	vertical-align:middle;	
	white-space:nowrap;
	
	font-size:11px;
	font-weight:normal;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

.gridAltRow
{
	background-color: #f7f7f7;
	color: #606060;
	vertical-align:middle;	
	white-space:nowrap;
	
	font-size:11px;
	font-weight:normal;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}


.gridRowBlack
{
	background-color: #FFFFFF;
	color: #000000;
	vertical-align:middle;	
	white-space:nowrap;
	
	font-size:11px;
	font-weight:normal;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

.gridAltRowBlack
{
	background-color: #f7f7f7;
	color: #000000;
	vertical-align:middle;	
	white-space:nowrap;
	
	font-size:11px;
	font-weight:normal;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

.gridBackground
{
	background-image: url(./images/orange_header_bg_slice.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;	
}
